perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Hedges <hed...@scriptdolphin.org>
Subject Re: cannot install Apache2::Request from CPAN
Date Wed, 01 Apr 2009 06:04:27 GMT

I still have the problem that I can't install
Apache2::Request from CPAN.  Was I not able to do that
before, after installing apr-dev yum packages etc.?

On Tue, 31 Mar 2009, Fred Moyer wrote:

> Do you have /usr/lib64 in your /etc/ld.so.conf?  Been a
> while since I've done 64 bit but that always seemed to be
> the issue.  Run ldconfig if needed after you add it.

Nope.  I added .  Same error:

/usr/lib/libdb-4.3.so: could not read symbols: File in wrong
format

$ cat /etc/ld.so.conf
/usr/lib64
include ld.so.conf.d/*.conf
/opt/dell/srvadmin/dataeng/bin
/opt/dell/srvadmin/hapi/bin
/opt/dell/srvadmin/oma/bin
/opt/dell/srvadmin/omsa/bin
/opt/dell/srvadmin/rac5/bin
/opt/dell/srvadmin/rac5/libs
/opt/dell/srvadmin/shared/bin
/opt/dell/srvadmin/sm
/opt/dell/srvadmin/sm/dellvl

?? what is this stuff?

Argh why can't I just use `apt-get`?

Mark

Mime
View raw message